<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" href="./css/skeleton/skeleton-sreen.css">
    <title>Skeleton</title>
</head>
<body>
    <div class="weather-card"></div>
</body>
</html>